
Redmine - Patch #1524

back_url redirects inappropriately when blank

2008-06-24 21:23 - Fraser McCrossan

Status: Closed Start date: 2008-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.7.3   

Description

When Redmine is running in a sub-folder (--prefix=/pm in this case), and back_url is set to "" instead of being absent, redirect goes

back to /

Rails version 2.0.2, Ruby 1.8.6

Associated revisions

Revision 1589 - 2008-06-26 21:11 - Jean-Philippe Lang

Fixed: timelog redirects inappropriately when :back_url is blank (#1524).

History

#1 - 2008-06-26 21:11 - Jean-Philippe Lang

- Status changed from New to Closed

Fix committed in r1589. Thanks.

#2 - 2008-07-06 14:20 - Jean-Philippe Lang

- Target version changed from 0.8 to 0.7.3
